Subject: [IGSMAIL-0865] Near Real-Time data from Long Valley Caldera
From: Tim Dixon, Ailin Mao, and Fred Farina (University of Miami)
Date: Wed, 1 Feb 1995 16:37:45 PST

******************************************************************************
IGS Electronic Mail      Wed Feb  1 16:37:45 PST 1995      Message Number 0865
******************************************************************************

Author: Tim Dixon, Ailin Mao, and Fred Farina (University of Miami)
Subject: Near Real-Time data from Long Valley Caldera

    Analysized GPS data for two sites on the resurgent dome in Long Valley
Caldera are now available on Internet via anonymous ftp:

	address: corsica.rsmas.miami.edu (129.171.100.35)
	username: anonymous
	directory: /pub

    A short article describing the data recently appeared in the January 3, 
1995 issue of EOS  (EOS Vol 76, No 1, 1995)  

[Mailed From: tim@corsica (Timothy Dixon)]

[Mailed From: Robert Liu <[email-masked]>]